index_title=预定的Cron 任务
index_user=用户
index_active=启动？
index_command=命令
index_none=本系统中没有Cron任务
index_create=创建一个新的预定Cron任务
index_allow=控制用户访问Cron任务
index_return=cron列表

edit_title=编辑Cron任务
create_title=创建Cron任务
edit_ecannot=您没有为这个用户编辑Cron任务的权限
edit_details=任务细节
edit_user=执行Cron任务用户
edit_active=启动？
edit_commands=命令
edit_command=命令
edit_input=输入命令
edit_when=执行时间
edit_mins=分钟
edit_hours=小时
edit_days=日期
edit_months=月
edit_weekdays=星期
edit_all=全部
edit_selected=选中的 ..
edit_run=现在运行
edit_return=cron任务

save_err=保存Cron任务失败
save_ecmd=您没有输入要执行的命令
save_euser=您必须选择一个用户
save_euser2=用户'$1'不存在
save_eallow=用户'$1'没有访问cron的权限
save_ecannot=您没有为'$1'创建或编辑Cron任务的权限
save_enone=您尚未选择任何要执行的$1

allow_title=控制Cron访问
allow_desc=在该表中您可以控制哪些用户能创建并运行Cron任务。
allow_ecannot=您不能控制用户访问cron
allow_all1=拒绝所有用户
allow_all2=拒绝root用户以外的所有用户
allow_all3=允许所有用户
allow_allow=只允许列出的用户
allow_deny=只拒绝列出的用户

env_title=Cron环境
env_ecannot=您没有为这个用户编辑Cron环境的权限
env_desc=$1的Cron环境
env_name=变量名称
env_value=值
env_ename='$1'不是有效的变量名称

exec_title=执行Cron任务
exec_ecannot=您没有为这个用户执行Cron任务的权限
exec_cmd=从命令$1输出 ..
exec_none=没有生成输出

acl_users=可以哪些用户编辑Cron任务
acl_all=全部用户
acl_this=当前的 Webmin 用户
acl_only=仅限用户
acl_except=所有人除了用户
acl_control=可以控制用户访问cron？

log_modify=为 $1 更新了 Cron 任务
log_modify_l=为 $1 更新了 Cron 任务 "$2"
log_create=为 $1 创建了 Cron 任务
log_create_l=为 $1 创建了 Cron 任务 "$2"
log_delete=为 $1 删除了 Cron 任务
log_exec=以 $1的身份执行了Cron 任务
log_exec_l=以 $1的身份执行Cron 任务 "$2"
log_allow=已改变对Cron 的用户访问
